.entry-content {
    background-color: #212529;
    padding: 0px 0 0px 0;
	font-family:"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

#wpdevart_countdown_3 {
    width: 100%;
    padding: 40px 0;
}
#wpdevart_countdown_3 .wpdevart_countdown_extend_element div {
    height: 116px!important;
    width: 116px!important;
}

canvas {
    display: none;
}


#wpdevart_countdown_3{width:100%;}#wpdevart_countdown_3 .wpdevart_countdown_extend_element{width:115px;height:115px;}#wpdevart_countdown_3 .wpdevart_countdown_extend_element{margin-right:20px;}#wpdevart_countdown_3 .wpdevart_countdown_extend_element div.wpdevart_countdown_background{background-color:#212529;}#wpdevart_countdown_3 .time_left_extended{font-size:36px;color:#ba9f5c;margin:10px 0px 0px 0px;}#wpdevart_countdown_3 .time_text{font-size:17px;color:#f2efde;font-family:"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";padding:0px 0px 0px 0px;margin:0px 0px 24px 0px;}#wpdevart_countdown_3 .wpdevart_countdown_extend_element{visibility: hidden;}




.wpdevart_countdown_extend_standart,.wpdevart_countdown_extend_circle{
	text-align: center;
}
.wpdevart_countdown_extend_element{
	display: inline-block;
}
.wpdevart_countdown_extend_standart *{
	/*transition-duration: 0.5s;*/
}
.wpdevart_countdown_extend_standart .time_text,.wpdevart_countdown_extend_standart .time_left_extended{
	white-space: nowrap;
	display: block;
	border-style:solid;
}

 /*for circle*/
.wpdevart_countdown_extend_circle .wpdevart_countdown_extend_element{
	position: relative;
}
.wpdevart_countdown_extend_circle .wpdevart_countdown_extend_element div{

}
.wpdevart_countdown_extend_circle .wpdevart_countdown_extend_element .time_left_extended{
	position: absolute;	
	top: 10%;
    transition: 50%;
    left: 50%;
    transform: translate(-50%,0%);
}

.wpdevart_countdown_extend_circle .wpdevart_countdown_extend_element .time_text{
 	position: absolute;	
	bottom: 5%;
    transition: 50%;
    left: 50%;
    transform: translate(-50%,0%);
}
.wpdevart_countdown_extend_circle .wpdevart_countdown_extend_element div{
	position: relative;
}
.wpdevart_countdown_extend_circle div.wpdevart_countdown_background{
	position: absolute;
	width: 100%;
	height: 100%;
	width:calc(100% - 2px);
	height:calc(100% - 2px);
	left: 50%;
	top: 50%;
    transform: translate(-50%,-50%);
	border-radius: 50%;
	border: 2px solid #7e893d;
}

/* vertical slider */

.wpdevart_countdown_extend_vertical{
	text-align: center;
}
.wpdevart_countdown_extend_vertical ul li{
	margin: 0px;
	padding:initial !important;
	border: none !important;
}
.wpdevart_countdown_extend_vertical *{
	text-align: center;
	line-height: normal !important;
}
 .wpdevart_countdown_extend_vertical .wpdevart_countdown_extend_element{
	display: inline-block;
	text-align: center;
}

.wpdevart_countdown_extend_vertical .wpdevart_countdown_extend_element .time_left_extended > span{
	box-sizing: content-box;
	display: inline-block;
	position: relative;
	overflow: hidden;
	border: 2px solid #000000;
}
.wpdevart_countdown_extend_vertical .wpdevart_countdown_extend_element .time_left_extended > span:nth-child(2),.wpdevart_countdown_extend_vertical .wpdevart_countdown_extend_element .time_left_extended > span:nth-child(3),.wpdevart_countdown_extend_vertical .wpdevart_countdown_extend_element .time_left_extended > span:nth-child(4),.wpdevart_countdown_extend_vertical .wpdevart_countdown_extend_element .time_left_extended > span:nth-child(5){
	border-left: none;
}
.wpdevart_countdown_extend_vertical .wpdevart_countdown_extend_element .time_left_extended > span ul{
	position: relative;
	margin: 0px;
	padding: 0px;
	top:0px;
}
.wpdevart_countdown_extend_vertical .wpdevart_countdown_extend_element .time_left_extended{
	margin-bottom: -4px;
}
.wpdevart_countdown_extend_vertical .wpdevart_countdown_extend_element .time_left_extended > span ul li{
    padding-left: 3px;
    padding-right: 3px;
}
.wpdevart_countdown_extend_vertical .wpdevart_countdown_extend_element .time_text{
	display: block;
	border-style: solid;
}
.wpdevart_countdown_extend_vertical .wpdevart_vertical_transition {
    -webkit-transition: top 400ms linear;
    -moz-transition: top 400ms linear;
    -ms-transition: top 400ms linear;
    -o-transition: top 400ms linear;
    transition: top 400ms linear;
}



/*##########################################   POPUP ##########################################*/

#wpdevart_countdown_overlay{	
	z-index:9999;
	position:fixed;
	width:100%;
	height:100%;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;	
}

#wpdevart_lb_content_first_pic{
	width:100%;
	height:100%;
	z-index:2;
	position:absolute;

}
#wpdevart_lb_content_second_pic{
	width:100%;
	height:100%;
	z-index:1;
	position:absolute;	
}
#wpdevart_lb_loading_img{
	position:absolute;	
	z-index:1000;
}




#wpdevart_countdown_main_window{
	z-index:99999;
	overflow: hidden;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;	
	line-height: 0px
}
#wpdevart_countdown_iframe{
	border: none;
	margin: 0px;
	padding: 0px;
}
#wpdevart_lb_main_desc{
	position:relative;
	width:100%;
	height:40px;
	background-color:#D49D12;
}
#wpdevart_lb_main_desc img{
	cursor:pointer;
	position: relative;
    z-index: 1000;
    max-height: 100%;
}
#wpdevart_lb_main_desc{
	text-align:right;
}

#wpdevart_lb_main_desc.wpdevart_lb_main_desc{
	bottom:0;
}


/*############################# popup window description ############################*/
#wpdevart_controll_buttons_line{
	width:100%
}
#wpdevart_controll_buttons_line > img{
	max-height: 100%;
	max-width: 100%;
	cursor: pointer;
}



@media only screen and (min-width: 300px) and (max-width: 767px) {
	
	#wpdevart_countdown_3 {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#wpdevart_countdown_3 .wpdevart_countdown_extend_element {
    margin: 20px 20px 40px 20px;
}
	
}